uuid: da1ffef4-3556-45cc-a3ed-f3bb357c1f3f
langcode: en
status: true
dependencies:
  module:
    - ctools
    - taxonomy
_core:
  default_config_hash: MtYWd2Bu4lkfsQqq8nziFo81bxcl-2Thou3PGg0oIKY
id: article_type
label: 'Article type'
type: 'canonical_entities:taxonomy_term'
pattern: '[term:vocabulary]/[term:name]'
selection_criteria:
  cde01071-39bc-45f5-be97-cbc6a4fd47b2:
    id: 'entity_bundle:taxonomy_term'
    bundles:
      article_type: article_type
    negate: false
    context_mapping:
      taxonomy_term: taxonomy_term
    uuid: cde01071-39bc-45f5-be97-cbc6a4fd47b2
selection_logic: and
weight: -5
relationships: {  }
